download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/redhat-sso-1.2.7.tar.gz
format_version: 1.0.0
name: sso
namespace: redhat
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-06-15T22:45:54.223981Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZIuUn+GkvXCKgoqtAQjfKw/+NzjANZNsLZk8whwbyMWhdf8hzl/08Vwd

    mil1yIJ9MRvhI/WstiQe8WB4lKVqCFKhObf1MZLJiOiv4xAOznbyIKWs+roRpVXC

    HUwVVpQpywiSQ8wfIFJy0J8I7srJZwyvjeO3y9eobsels47D5e8I31SPO84QQ95F

    az9xZBW03vG+0q+I6+nKn/+3WOti94wfFg7OlR/4Y7qn3nIerrj1TZrgWVS9p6ZG

    Lm9dTv/HfO9Furuo+0iLyK91k/YEu9HbHaiDs1/YFkwesG7V95cJHsdid0LSHiwi

    f4eybr+iFjsLPpc5uNjCMQaVMhbvV3Ay3n5MH5cdPzEZoQwFdlZYb/N7a+wH82Xk

    BEi7tC3LhTfQH+PeHCx9HHmnGZpD+cPkSNRRnEPmj4nkYYV+Jk5PfwkXrqdX3z3h

    2K2jv0vAXR8E6guhSIwdCg1d1xTU2pnRlcwZ97/8d87TI3VWkN86VuXA4S0WNZHw

    I3LzLV/ftHU/VEZ34MBdxfKhKXNXN7eXi/FIetoT3fcfVHIgsR7pDZU2QUcLhOz8

    AhNxHHNhRWjxAm6ySxHJBXOtSDR4vkcDYILd4dR1XcPJqmCXlJajZsPNkSrJTsAs

    3oTj/X7w1nVTdO3dXRv7bj7RI8z4JXdufv5XDiJ6prqGjRFAXM15BX/0Eeu2mL1x

    UuKxK/jZJKQ=

    =icPb

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 1.2.7
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/redhat/sso/versions/1.2.7/
